close
subdirectory_arrow_left subdirectory_arrow_left Séquenceurs généralistes
Matériel Séquenceurs généralistes {{currentManName}}swap_horiz Appleswap_horiz Rechercher une marquekeyboard_arrow_down

Logic 7 sur MacPro (mi 2010) : impossible d'ouvrir Logic malgré partition Snow Leopard - forum Apple Logic Pro X

Hello à tous

Le sujet a peut-être déjà été traité mais je ne le retrouve pas : je cherche à ré-ouvrir mes vieilles compos enregistrées à l'époque sous LGX 7 - il s'agit de fichiers *.LSO.

J'ai créé une partition Snow Leopard sur mon MacPro (mi-2010 - 2 x 2,4 GHz Quad-Core Intel Xeon - n° CK10305DEUH) - via les CD que j'avais gardé - et j'ai installé LOGIC PRO 7.0 - dont j'avais aussi encore les CD. Cependant, impossible d'ouvrir Logic. J'ai tenté quelques mises à jour de l'OS 10.6.4 que j'ai pu trouver mais cela ne fonctionne pas. Par ailleurs je n'ai pas retrouvé l'update Logic Pro 7.1 (alors qu'il y a encore sur les sites Apple la version 7.2 téléchargeable).

L'un de vous saurait m'aider ?

L'objectif est juste d'ouvrir les fichiers et les enregistrer à un format me permettant de les traiter désormais sous mon Logic 10.4.4.

Merci beaucoup
Eric
'fallait la clé d'autorisation, non?
Merci banned pour ta réponse ! Je l'avais oubliée celle-là. Je l'ai enfin retrouvé (la fameuse XSKey) dans mon foutoir et... çà marche toujours pas. Les messages d'erreur semblent avoir évolué cependant.
Désormais une suite du genre : Logic Pro [972], Logic Pro [987], etc... çà me parle de PPC.
Ce qui me fait penser à Power PC... Est-ce que mon MacPro 5.1 est capable de lire ce vieux Logic (qui tournait en effet à l'époque sur un tout autre Mac) ?
Est-ce qu'une autre mise à jour (j'ai récupéré LogicPro701Updater.dmg sur le site d'Apple) est nécessaire ? Help help help, tellement énervant d'avoir acheté tous les Logic tous les ans et de plus pouvoir lire ses vieilles compos (pourris certes mais personnelles https://static.audiofanzine.com/images/audiofanzine/interface/smileys/icon_wink.gif) !
Thanks
chis pas si la 7 était compatible avec les proc Intel...
sinon tu peux essayer d'ouvrir ton projet avec Logic 8 ou 9 (?)
Logic 7 était Intel ready. J’ai offert ma licence avec mon MacBook Intel Core blanc en 2013
En revanche pas sûr que Logic 7 était Intel au début, peut-être après quelques mises à jour ? Je ne sais pas
Salut.

On parle d'une version qui date de 14 ans là... le hardware a bien évolué depuis...

Le format .LSO ne me parle pas... hum...

En tout cas mon Logic actuel permet d'ouvrir tout mes vieux projets.
Citation :
En tout cas mon Logic actuel permet d'ouvrir tout mes vieux projets.

Quelle est la version de ton "Logic actuel"?
Quelle est la version du projet le plus ancien que tu peux ouvrir avec?
Hello
Mon Logic actuel est un 10.4.4 et je voudrais ouvrir des fichiers *.LSO datant de 1997 en effet !
A l'époque çà s'appelait MicroLogic. Oui je sais je suis pas tout jeune.
Avec plaisir pour envoyer à qui veut par mail pour qu'il essaie de l'ouvrir https://static.audiofanzine.com/images/audiofanzine/interface/smileys/icon_wink.gif
Merci
Eric
Citation de banned :
chis pas si la 7 était compatible avec les proc Intel...
sinon tu peux essayer d'ouvrir ton projet avec Logic 8 ou 9 (?)

Non malheureusement ces vieux fichiers *.LSO étaient ouvrable justement qu'en Logic 7 maximum. Après c'était plus possible (j'ai aussi ces versions et çà ne marche plus).